Sanic driver for macrobase framework


License
MIT
Install
pip install sanic-macrobase==2.0.0

Documentation